@charset "utf-8";
/* CSS Document */

.con1 img{
	width: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);	
}
.con1, .con2{
	text-align:center;
	padding:5px 40px 5px 40px;	
}
.teamcontact{
	min-height:500px;	
}